Bugünlerde popüler olan CPU bazlı acik konusunda kısa ve öz olarak asagidaki aksiyonları sizinle paylaşmak isterim.

HPE sunucu tarafında release edilen guncel BIOS versiyonlarını kullanın. Bu konuda HPE inin ilgili KB sini takip etmenizi tavsiye ederim.Baska bir marka kullanıyorsanız da aynı durum onlar icinde gecerli, BIOS versiyonlarınız guncel olsun. Link

Vmware vCenter Server Appliance 6.5 versiyonunu kullananlar 6.5 U1f versiyonuna yukselterek acigin kapatılmasini saglayabilirsiniz. 6.0 appliance icin bildigim kadarıyla henuz bir patch gelmedi, 5.5 appliance ise bu aciktan etkilenmiyor.

VMware vSphere ESXi server tarafında da vSphere Update manager kullanarak en son yayınlanan patch leri sanal ortama deploy etmenizi tavsiye ederim. VMware ilgili KB de ozellikle asagidaki patch leri deploy etmenizi oneriyor, onun dısında yapılması gereken kullandığınız server markasına gore ureticinin yayınladığı guncel BIOS lari yüklemek olmalıdır.

  • ESXi 6.5 – ESXi650-201712101-SG
  • ESXi 6.0 – ESXi600-201711101-SG
  • ESXi 5.5 – ESXi550-201801301-BG

VMware KB 52245 – Link

Sanal sunucu hardware versiyonlarınızınzda kullandıgınız ESXi versiyonuna gore guncel olmasını tavsiye ederim.

  • ESXi 6.5 – VM hw version 13
  • ESXi 6.0 – VM hw version 11

Microsoft Windows veya kullandığınız Linux dağıtımına gore de guncellemeleri yakindan takip edin. Bildiğim kadarıyla Microsoft bu konuda yayınladığı patch leri geri çekti. Ama yine de takip etmeliyiz.

Bu ve bunun gibi aciklar, dolayısıyla saldırılar her zaman olacaktır. Bu konu net. Ama altyapı veya sistem sorumlusu kisiler olarak bizim sorumlulugumuz yonettigimiz sistemleri guncel tutmak olmalıdır. O yuzden bana bir sey olmaz demeyin, gerekli aksiyonlari bir sekilde alın, guvenlik konusu fazla bos vermeye gelmez.